www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From dgau...@hyperreal.com
Subject Re: mod_auth-any/444: user_dbm not compatible with Netscape user db
Date Mon, 30 Jun 1997 01:29:08 GMT
Synopsis: user_dbm not compatible with Netscape user db

State-Changed-From-To: analyzed-closed
State-Changed-By: dgaudet
State-Changed-When: Sun Jun 29 18:29:07 PDT 1997
State-Changed-Why:
I merged it into 1.3 as a compile time option.  Others may object
to it though, it is a pretty site-specific change.  But hey,
why not make it a bit easier to upgrade from netscape?

Dean


Mime
View raw message